{% extends "mentorski_sustav/base.html" %}
{% block content %}

 <br>
 	{% if Suma_izvanrednih != 0 %}
 		Broj IZVANREDNIH studenata koji su polozili predmet: <a class="article-title" href="{% url 'mentorski-imena' %}"><strong> {{ Suma_izvanrednih }} </strong></a>
 	 {% endif %}
 <br>
	{% if Suma_redovnih != 0 %}
  		Broj REDOVNIH studenata koji su polozili predmet: <a class="article-title" href="{% url 'mentorski-imena' %}"><strong> {{ Suma_redovnih }} </strong></a>
  	{% endif %}
<br>
 
 


{% endblock content %}